<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.8595300000</MDI>
      <MDI key="STATISTICS_MAXIMUM">80.3079000000</MDI>
      <MDI key="STATISTICS_MEAN">26.3855252413</MDI>
      <MDI key="STATISTICS_STDDEV">8.7573893344</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
